/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05.08.2020, 13:12:36
    Author     : d.yunusova
*/

.wrapper-footer {
    padding: 60px 0 40px 0;
}

.content .wrapper-footer ul {
    margin-left: 0;
    list-style: none;
}

.content ul.social-media {
    width: auto;
}

.social-media li {
    padding-right: 20px !important;
    width: auto;
}

.modFooterBox > .inner {
    padding: 15px 5px;
}


.fab {
    font-size: 2.5em;
}

.instagram .fab {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footerIco {
    height: 70px;
}

.footer_headline {
    font-family: Bitter, serif;
    line-height: 1.2;
}

.footer_headline_large {

    font-size: 1.57142857em;
}

.footer_headline_small {
    font-size: 1.14285714em;
    margin-bottom: 20px;
}

.FooterLinks.seperatorLeft {
    margin-left: 0;
}

.bottomMargin-10 {
    margin-bottom: 10px;
}

.topMargin-10 {
    margin-top: 10px;
}

.footer-labels {
    margin-top: 15px;
}

.footer-labels > a:hover,
.footer-labels > a:focus {
    text-decoration: none;
}

.leftMargin {
    margin-left: 10px;
}





/**** media queries ************/

@media screen and (max-width:991px) {
    .displayBlock-sm {
        display: block;
    }

    .footer_headline_large {
        font-weight: bold;
    }

    .footer_headline_smLarge {
        font-size: 1.625em;
        text-align: center;
        font-weight: 700;
    }

    .footer_headline_smSmall {
        font-size: 1.2em;
    }

    .footer_headline_smSmallSub {
        font-size: 1em;
        font-weight: normal;
    }

    .modFooterBox {
        text-align: center;
    }

    .modFooterBox .button.primary {
        display: block;
        width: 100%;
        padding: 13px 19px 16px 19px;
        font-size: 1em;
    }

    .footer-labels {
        text-align: center;

    }

    .footer-labels .footerIco {
        margin: 5px 15px 15px 15px;
    }

    .footer-labels.nl .footerIco {
        margin: 5px 10px 15px 10px;
    }




    .content ul.social-media {
        margin-left: 20px;
    }

    .footer_links_mobile .accordion-menu .submenu article {
        margin-bottom: 0;
        line-height: 30px;
    }

}

@media screen and (max-width:500px) {

    .footerIco {
        height: 50px;
    }

    .displayBlock-xs {
        display: block;
        margin-bottom: 5px;
    }

    .modFooterBox .button.primary.btn-mobile-xs {
        font-size: 0.87em;
    }

}


@media screen and (min-width:768px) and (max-width:1199px),
screen and (min-width:1700px) {
    .pullRight-xl {
        float: right;
        margin-left: 15px;
    }
}

@media screen and (min-width:768px) {
    .pullRight-sm {
        float: right;
        margin-left: 15px;
    }
}


@media screen and (min-width:1200px) {
    .social-media li {
        padding-right: 5px !important;
    }
}

@media screen and (min-width:1600px) {
    .social-media li {
        padding-right: 15px !important;
    }

    .modFooterBox > .inner {
        padding: 20px;
    }
}
